/* CSS Document */

/*--------------------------------------------
 all
--------------------------------------------*/

html {}

body{
	margin:0 auto;
	padding:0;
	background:#ffffff;
	color:#333333;
	}
div,p,ul,li,dl,dt,dd,h1,h2,h3,h4{margin:0; padding:0;}
ul,li{list-style:none; margin:0; padding:0;}
img {border:0;}

.center{ text-align:center;}
.right{ text-align:right;}
.left{ text-align:left;}

.f_right{float:right;}
.f_left{float:left; clear: both;}

.ma_t20{margin-top:20px;}
.ma_b20{margin-bottom:20px;}
.ma_b5{margin-bottom:5px;}


/*--------------------------------------------
 txt
--------------------------------------------*/
p{
	font-size:84%;
	line-height:1.8em;
	font-family: "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
	color:#333333;
	}
	
.small{
	color:#333333;
	font-size:11px;
	/*\*/
	font-size:74%;
	/**/}
	
.square{
	color:#654a2a;
	}

.bold {font-weight:bold; color:#000000;}

.green {color:#5b7f30;}
	
h2{margin-bottom:20px;}
h3{
	font-weight:bold;
	margin-bottom:10px;
	font-size:90%;
	line-height:1.8em;
	color:#000000;
	}


/*--------------------------------------------
 link
--------------------------------------------*/
a:link,
a:visited {
	color:#749e43;
	text-decoration: none;
}
a:hover {
	color:#749e43;
	text-decoration: underline;
}
a:active {
	color:#749e43;
	text-decoration: none;
}


/*--------------------------------------------
 container
--------------------------------------------*/
#container{margin:0 auto; width:850px;}

#contents_wrapper{width:850px; margin-bottom:50px;}


/*--------------------------------------------
 header
--------------------------------------------*/
#header{
	width:850px;
	height:80px;
	vertical-align:bottom;
	margin-bottom:20px;
	}

#header h1{
	display:block;
	width:290px;
	height:56px;
	text-indent:-9999px;
	background:url(../img/logo.jpg) no-repeat;
	margin-top:24px;
	float:left;
	clear:both;
	}
	
.subTit{
	float:right;
	}
	
	
/*--------------------------------------------
 top
--------------------------------------------*/
#top_menu{
	clear:both;
	width:850px;
	height:128px;
	}

#top_menu .btn{
	float:left;
	padding-right:16px;
}

.pd_r0 {
	padding-right: 0px !important;
}

/*--------------------------------------------
 leftNavi
--------------------------------------------*/
#left_navi{
	float:left;
	width:200px;
}


#content{
	float:right;
	width:620px;
}

/*--------------------------------------------
 contents all
--------------------------------------------*/
.box{width:620px; margin-bottom:20px;}


/*--------------------------------------------
 about
--------------------------------------------*/

.about_box395{ width:395px; float:left;}

.mark{margin-left:40px;}


/*--------------------------------------------
 teacher
--------------------------------------------*/

.teacher_box{ width:335px; float:left;}

.photo{margin-left:20px;}

/*--------------------------------------------
 lesson
--------------------------------------------*/

.lesson_box{ width:298px; float:left; margin-bottom:40px;}
.cafe_box { width:390px; float:left;}

.book{float:right; margin-top:30px;}


/*--------------------------------------------
 price
--------------------------------------------*/

.price_box{ width:190px; float:left;}

.price{float:right;}

.price_tit{
	font-weight:bold;
	color:#000000;
	width:100%;
	padding:0 0 0 0;
	line-height:1.6;
	border-bottom:1px solid #d5d5d5;
	margin-bottom:5px;
	}

.price_big{
	font-size:100%;
	}
	
.price table{
	font-size:0.9em;
	line-height:1.8em;
	color:#333333;
	}


/*--------------------------------------------
 access
--------------------------------------------*/

.map{text-align:center;}


/*--------------------------------------------
 photo
--------------------------------------------*/
#photo_box{
	clear:both;
	width:620px;
	height:149px;
	margin-bottom:20px;
	}

#photo_box .thumb{
	float:left;
	padding-right:8px;
}


/*--------------------------------------------
 footer
--------------------------------------------*/
#footer{
	clear:both;
	width:100%;
	padding:10px 0 20px 0;
	line-height:1.6;
	border-top:1px solid #d5d5d5;
	text-align:right;
	}

#footer_contact{
	float:right;
	width:375px;
	margin-bottom:5px;
}

#footer .tel{
	float:left;
	margin-right:10px;
}

#footer .mail{
	float:right;
}

#copyright{
	clear:both;
	float:right;
	font-size:11px;
	color:#999999;
}

.clear{clear:both;}
	





















